title: '@seo:title'
description: '@seo:page_content'
site_name: '{{ trans:mwb.app_name }}'
site_name_position: after
site_name_separator: '|'
canonical_url: '@seo:permalink'
image: false
priority: 0.5
change_frequency: monthly
